Subject: [EDUC] Re : Re: Re : Re: Code vers algorithme ou l'inverse'
From: [email-masked]
To: Marie-Odile Morandi <[email-masked]>
Cc: [email-masked]
Date: Fri, 8 Aug 2014 11:51:00 +0200 (CEST)
List-Id: <educ.april.org>

----- Marie-Odile Morandi <[email-masked]> a écrit :
> Bonjour,
> 
> 2 choses dans mon message.
> En tant qu'ex prof, je pense quand même que la réflexion, a minima, doit
> précéder l'action. Alors qu'on veut nous faire croire que tout est
> ludique, et que quiconque pourra écrire de lignes, comme ça, dans
> n'importe quel langage de programmation.

Franchement Marie-Odile ce n'est pas là le problème principal.

L'étymologie même du mot école - latin schola - renvoie à
"ludique" et serait issu  du grec ancien σχολή skholế (ce qui s'oppose
au travail).
De plus le jeu n'interdit pas la réflexion...

> Alors ma question : algorithme avant code ou code avant algorithme

L'enjeu de l'article n'est pas de savoir si l'algorithme précède
le *code" ou vice-versa mais, entre autre, de marteler le mot
"code".

Et en reprenant à ton compte ce terme fourre-tout, tu propages 
à ton tour un virus sémantique. 
C'est cela le but principal et fondamental de l'article.

> Vous avez ensuite soulevé le problème de la déontologie du journaliste :
> il écit car c'est son job et il doit pondre un papier, ou il écrit et il
> maîtrise son sujet et a fait des vérifications avant de publier ?

Les "spécialistes" qui l'ont conseillé n'ont pas d'autre ambition
que d'obtenir un certain nombre de pages dans Télérama afin de
toucher un public ciblé - le lectorat de ce magazine de télé
à travers ses codes dans le sens sémantique du terme :

- "petites poucettes" dans le chapô renvoyant aux auditeurs
de France Culture de Michel Serres, à ses lecteurs
http://www.liberation.fr/culture/2011/09/03/petite-poucette-la-generation-mutante_758710

- Le discours pédagogiste (lectorat Télérama) : " à la découverte 
es nouvelles méthodes d'enseignement en ligne… " (Le SaaS n'est
pas loin !!!!)

etc.

Donc il s'agit d'un texte de propagande où ce qui compte c'est de
marquer des signifiants ; peu importe les signifiés, et ce serait
tomber dans le piège de ne pas voir que l'on est toujours et
encore dans l'insignifiant signifié.

Apprenons à décoder d'abord !

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ